@soda/get-current-script vulnerabilities

get the current executing script, with polyfills for IE9+ and Firefox

Latest version

1.0.2

First published

10 months ago

Latest version published

7 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@soda/get-current-script 1.0.2 Latest 16 Jun, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
@soda/get-current-script 1.0.1 04 Jun, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
@soda/get-current-script 1.0.0 09 Mar, 2020 MIT
  • 0 H
  • 0 M
  • 0 L